#!/usr/bin/env ruby
# coding: utf-8
Encoding.default_external = "utf-8"	# CSVファイルがutf-8のとき
require "csv"
data = CSV.read("fruits.csv",headers: true)

data.each{|row|
  printf("%sは、%d円で生産地は%sです\n",
         row["品物"],row["価格"],row["生産地"])}



